Flowdock
Ruby on Rails latest stable (v4.2.7) - 0 notes - Superclass: RuntimeError

Class deprecated or moved

This class is deprecated or moved on the latest stable version. The last existing version (v1.2.6) is shown here.

These exceptions will be raised on failed asserts if Breakpoint.asserts_cause_exceptions is set to true.

Show files where this class is defined (2 files)
Register or log in to add new notes.